/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_text_A}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_A").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_A").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_text_B}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_B").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_B").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_text_C}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_C").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_C").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_text_D}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_D").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_D").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_text_E}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_E").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_E").show();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3070, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 750, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_A_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_1").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_1").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_B_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_1").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_1").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_C_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_1").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_1").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_D_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_1").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_1").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_E_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_bien").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_bien").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_A_2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_bien_2").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_bien_2").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_B_2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_2").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_2").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_C_2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_2").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_2").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_D_2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_2").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_2").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_E_2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_2").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_2").show();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5210, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_E_3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_3").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_3").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_D_3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_bien_3").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_bien_3").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_C_3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_3").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_3").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_B_3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_3").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_3").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_A_3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_3").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_3").show();
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_A_4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_4").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_4").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_C_4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_4").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_4").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_E_4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_4").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_4").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_D_4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_4").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_4").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_B_4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_bien_4").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_bien_4").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_E_5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_5").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_5").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_D_5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_5").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_5").show();
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9627, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_C_5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_bien_5").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_bien_5").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_B_5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_5").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_5").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_A_5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("pop_mal_5").play(1);
         
         // Mostrar un elemento 
         sym.$("pop_mal_5").show();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'flecha_bt'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("flecha_bt");
   //Edge symbol end:'flecha_bt'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().$(soundId)[0].paused) {
         	sym.getComposition().getStage().$(soundId)[0].play();
         	sym.getComposition().getStage().$(soundId)[0].volume=0.7;
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio");
   //Edge symbol end:'bt_audio'

   //=========================================================
   
   //Edge symbol: 'pop_A'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         

      });
      //Edge binding end

   })("pop_A");
   //Edge symbol end:'pop_A'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
      //Edge binding end

   })("bt_cerrar");
   //Edge symbol end:'bt_cerrar'

   //=========================================================
   
   //Edge symbol: 'pop_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_B");
   //Edge symbol end:'pop_B'

   //=========================================================
   
   //Edge symbol: 'pop_B_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_C");
   //Edge symbol end:'pop_C'

   //=========================================================
   
   //Edge symbol: 'pop_C_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_D");
   //Edge symbol end:'pop_D'

   //=========================================================
   
   //Edge symbol: 'pop_D_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_E");
   //Edge symbol end:'pop_E'

   //=========================================================
   
   //Edge symbol: 'pop_bien'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("pregunta_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_NEXT}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();

      });
      //Edge binding end

   })("pop_bien");
   //Edge symbol end:'pop_bien'

   //=========================================================
   
   //Edge symbol: 'pop_bien_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("pregunta_1");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_AGAIN}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_mal_1");
   //Edge symbol end:'pop_mal_1'

   //=========================================================
   
   //Edge symbol: 'pop_bien_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("pregunta_3");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_NEXT}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();

      });
      //Edge binding end

   })("pop_bien_2");
   //Edge symbol end:'pop_bien_2'

   //=========================================================
   
   //Edge symbol: 'pop_mal_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("pregunta_B");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_AGAIN}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_mal_2");
   //Edge symbol end:'pop_mal_2'

   //=========================================================
   
   //Edge symbol: 'pop_mal_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("pregunta_C");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_AGAIN}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_mal_3");
   //Edge symbol end:'pop_mal_3'

   //=========================================================
   
   //Edge symbol: 'pop_mal_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("pregunta_D");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_AGAIN}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_mal_4");
   //Edge symbol end:'pop_mal_4'

   //=========================================================
   
   //Edge symbol: 'pop_mal_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("pregunta_E");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_AGAIN}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_mal_5");
   //Edge symbol end:'pop_mal_5'

   //=========================================================
   
   //Edge symbol: 'pop_bien_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("pregunta_3");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_NEXT}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();

      });
      //Edge binding end

   })("pop_bien_1");
   //Edge symbol end:'pop_bien_1'

   //=========================================================
   
   //Edge symbol: 'pop_bien_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("pregunta_4");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_NEXT}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();

      });
      //Edge binding end

   })("pop_bien_3");
   //Edge symbol end:'pop_bien_3'

   //=========================================================
   
   //Edge symbol: 'pop_bien_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("pregunta_5");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_NEXT}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();

      });
      //Edge binding end

   })("pop_bien_4");
   //Edge symbol end:'pop_bien_4'

   //=========================================================
   
   //Edge symbol: 'pop_bien_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbolElement().hide();
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("INICIO");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_BTN_REPETIR}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.playReverse();
         

      });
      //Edge binding end

   })("pop_bien_5");
   //Edge symbol end:'pop_bien_5'

})(jQuery, AdobeEdge, "EDGE-94063035");